[Desktop Entry]
Name[am]=Lector ሰነድ መመልከቻ 
Name[ar]=عارض الوثائق منضدة
Name[ast]=Visor de documentos Lector
Name[be]=Прагляднік дакументаў Lector
Name[bg]=Lector преглед на документи
Name[bs]=Lector Pregledač Dokumenata
Name[ca]=Visualitzador de documents Lector
Name[ca@valencia]=Visualitzador de documents Lector
Name[cmn]=Lector 文件檢視器
Name[cs]=Prohlížeč dokumentů Lector
Name[da]=Lector - dokumentfremviser
Name[de]=Lector-Dokumentenbetrachter
Name[el]=Εφαρμογή προβολής εγγράφων Lector
Name[en_AU]=Lector Document Viewer
Name[en_GB]=Lector Document Viewer
Name[es]=Visor de documentos Lector
Name[es_AR]=Visor de Documentos Lector
Name[et]=Dokumendinäitaja Lector
Name[eu]=Lector dokumentu ikustailea
Name[fi]=Lector-asiakirjakatselin
Name[fr]=Visionneur de documents Lector
Name[gl]=Visor de documentos Lector
Name[he]=מציג המסמכים Lector
Name[hr]=Lector preglednik dokumenata
Name[hu]=Lector dokumentum-megjelenítő
Name[hy]=Lector Փաստաթղթի Դիտող
Name[ia]=Visualisator de Documentos Lector
Name[id]=Lector Document Viewer
Name[ie]=Visor de documentes Lector
Name[it]=Visualizzatore documenti Lector
Name[ja]=Lector ドキュメントビューアー
Name[kk]=Lector құжаттарды көрсетушісі
Name[kn]=Lector ದಸ್ತಾವೇಜು ವೀಕ್ಷಕ
Name[ko]=아트릴 문서 보기
Name[lt]=Lector dokumentų žiūryklė
Name[mr]=Lector दस्तऐवज दर्शक
Name[ms]=Pelihat Dokumen Lector
Name[nb]=Dokumentfremviseren Lector
Name[ne]=आएट्रिल कागजात दृश्यक
Name[nl]=Lector Documentweergave
Name[pl]=Przeglądarka dokumentów Lector
Name[pt]=Visualizador de Documentos Lector
Name[pt_BR]=Visualizador de Documentos Lector
Name[ro]=Vizualizatorul de documente Lector
Name[ru]=Просмотрщик документов Lector
Name[sc]=Lector - Bisore de Documentos
Name[sk]=Prehliadač dokumentov Lector
Name[sl]=Lector pregledovalnik dokumentov
Name[sr]=Прегледач докумената Атрил
Name[sv]=Lector Dokumentvisare
Name[th]=โปรแกรมดูเอกสาร Lector
Name[tr]=Lector Belge Görüntüleyicisi
Name[uk]=Переглядач документів Lector
Name[uz]=Lector Hujjat Ko'ruvchisi
Name[zh_CN]=Lector 文档查看器
Name[zh_TW]=Lector 文件檢視器
Name=Lector Document Viewer
GenericName[af]=Dokumentbekyker
GenericName[am]=ሰነድ መመልከቻ 
GenericName[ar]=عارض الوثائق
GenericName[as]=ডকুমেন্ট প্ৰদৰ্শন ব্যৱস্থা
GenericName[ast]=Visor de documentos
GenericName[be]=Прагляднік дакументаў
GenericName[bg]=Преглед на документи
GenericName[bn]=নথি প্রদর্শক
GenericName[bn_IN]=ডকুমেন্ট প্রদর্শন ব্যবস্থা
GenericName[br]=Gwelerez teulioù
GenericName[bs]=Pregledač dokumenata
GenericName[ca]=Visualitzador de documents
GenericName[ca@valencia]=Visualitzador de documents
GenericName[cmn]=文件檢視器
GenericName[cs]=Prohlížeč dokumentů
GenericName[cy]=Gwyliwr dogfennau
GenericName[da]=Dokumentfremviser
GenericName[de]=Dokumentenbetrachter
GenericName[dz]=ཡིག་ཆ་མཐོང་བྱེད།
GenericName[el]=Εφαρμογή προβολής εγγράφων
GenericName[en_AU]=Document Viewer
GenericName[en_CA]=Document Viewer
GenericName[en_GB]=Document Viewer
GenericName[eo]=Dokumentrigardilo
GenericName[es]=Visor de documentos
GenericName[es_AR]=Visor de Documentos
GenericName[et]=Dokumendinäitaja
GenericName[eu]=Dokumentu ikustailea
GenericName[fa]=نمایشگر نوشتار
GenericName[fi]=Asiakirjakatselin
GenericName[fr]=Visionneuse de documents
GenericName[ga]=Amharcán Cáipéisí
GenericName[gl]=Visor de documentos
GenericName[gu]=દસ્તાવેજ દર્શક
GenericName[he]=מציג מסמכים
GenericName[hi]=लेखपत्र प्रदर्शक
GenericName[hr]=Preglednik dokumenata
GenericName[hu]=Dokumentum-megjelenítő
GenericName[hy]=Փաստաթուղթ Դիտող
GenericName[ia]=Visualisator de Documentos
GenericName[id]=Penampil Dokumen
GenericName[ie]=Visor de documentes
GenericName[is]=Skjalaskoðari
GenericName[it]=Visualizzatore documenti
GenericName[ja]=ドキュメントビューアー
GenericName[ka]=დოკუმენტების მნახველი
GenericName[kk]=Құжаттарды көрсету қолданбасы
GenericName[kn]=ದಸ್ತಾವೇಜು ವೀಕ್ಷಕ
GenericName[ko]=문서 보기
GenericName[ks]=कागजात वुछनुक
GenericName[ku]=Nîşanderê Belgeyan
GenericName[ku_IQ]=پیشاندەری بەڵگەنامە
GenericName[ky]=Иш кагаз көрсөткүч
GenericName[lt]=Dokumentų žiūryklė
GenericName[lv]=Dokumentu skatītājs
GenericName[mai]=दस्ताबेज प्रदर्शक
GenericName[mg]=Mpaneho tahirin-kevitra
GenericName[mk]=Прегледувач за документи
GenericName[ml]=രേഖാദര്‍ശിനി
GenericName[mn]=Баримт бичиг үзүүлэгч
GenericName[mr]=दस्तऐवज दर्शक
GenericName[ms]=Pelihat Dokumen
GenericName[nb]=Dokumentframviser
GenericName[nds]=Dokumentkieker
GenericName[ne]=कागजात दृश्यक
GenericName[nl]=Documentweergave
GenericName[nn]=Dokumentframsynar
GenericName[oc]=Afichador de documents
GenericName[or]=ଦଲିଲ ପ୍ରଦର୍ଶକ
GenericName[pa]=ਡੌਕੂਮੈਂਟ ਦਰਸ਼ਕ
GenericName[pl]=Przeglądarka dokumentów
GenericName[ps]=لاسوند ليدانی
GenericName[pt]=Visualizador de Documentos
GenericName[pt_BR]=Visualizador de Documentos
GenericName[ro]=Vizualizator de documente
GenericName[ru]=Просмотрщик документов
GenericName[sc]=Bisore de Documentos
GenericName[si]=ලේඛන දසුන
GenericName[sk]=Prehliadač dokumentov
GenericName[sl]=Pregledovalnik dokumentov
GenericName[sq]=Shikues dokumentesh
GenericName[sr]=Прегледач докумената
GenericName[sr@latin]=Pregledač dokumenata
GenericName[sv]=Dokumentvisare
GenericName[ta]=ஆவண காட்டி
GenericName[te]=పత్ర దర్శిని
GenericName[th]=โปรแกรมดูเอกสาร
GenericName[tr]=Belge Görüntüleyici
GenericName[uk]=Переглядач документів
GenericName[uz]=Hujjat Ko'ruvchi
GenericName[vi]=Bộ xem tài liệu
GenericName[wa]=Håyneu di documints
GenericName[zh_CN]=文档查看器
GenericName[zh_HK]=文件檢視器
GenericName[zh_TW]=文件檢視器
GenericName=Document Viewer
Comment[am]=የበርካታ-ገጽ ሰነዶች መመልከቻ 
Comment[ar]=اعرض المُستندات متعددة الصفحات
Comment[ast]=Ver documentos multipáxina
Comment[be]=Праглядаць шматстаронкавыя дакументы
Comment[bg]=Преглед на документи с много страници
Comment[bn]=বহুপৃষ্ঠা সম্বলিত নথি প্রদর্শন
Comment[ca]=Visualitzeu documents de diverses pàgines
Comment[ca@valencia]=Visualitzeu documents de múltiples pàgines
Comment[cmn]=顯示多頁文件
Comment[cs]=Zobrazovat dokumenty po více stránkách
Comment[da]=Vis dokumenter med flere sider
Comment[de]=Mehrseitige Dokumente anzeigen
Comment[el]=Προβολή εγγράφων πολλαπλών σελίδων
Comment[en_AU]=View multi-page documents
Comment[en_GB]=View multi-page documents
Comment[es]=Vea documentos de varias páginas
Comment[et]=Mitmeleheküljeliste dokumentide vaatamine
Comment[eu]=Ikusi orrialde anitzeko dokumentuak
Comment[fi]=Katsele monisivuisia asiakirjoja
Comment[fr]=Afficher des documents multipages
Comment[gl]=Ver documentos de varias páxinas
Comment[gu]=ઘણા-પાનાનાં દસ્તાવેજો જુઓ
Comment[he]=הצגת מסמכים מרובי עמודים
Comment[hr]=Pogledaj višestranične dokumente
Comment[hu]=Többoldalas dokumentumok megjelenítése
Comment[hy]=Դիտել բազմաէջ փաստաթղթեր
Comment[id]=Melihat dokumen multihalaman
Comment[ie]=Vider documentes con mult págines
Comment[it]=Visualizza documenti multi-pagina
Comment[ja]=複数ページのドキュメントを表示します
Comment[kk]=Көппарақты құжаттарды қарау
Comment[kn]=ಬಹು-ಪುಟದ ದಸ್ತಾವೇಜನ್ನು ವೀಕ್ಷಿಸು
Comment[ko]=다중 페이지 문서를 봅니다
Comment[ky]=Көп барактуу иш кагаздарды көрүү
Comment[lt]=Peržiūrėti kelių puslapių dokumentams
Comment[lv]=Skatīt lasāmus dokumentus
Comment[mn]=Олон хуудаст баримт бичиг үзэх
Comment[mr]=अनेक पानाचे दस्तऐवज बघा
Comment[ms]=Paparkan 
Comment[nb]=Vis dokumenter med mange sider
Comment[ne]=बहु पृष्ठ कागजात हेर्नुहोस्
Comment[nl]=Documenten met meerdere pagina's weergeven
Comment[nn]=Vis dokument med mange sider
Comment[pa]=ਮਲਟੀ-ਪੇਜ਼ ਡੌਕੂਮੈਂਟ ਵੇਖੋ
Comment[pl]=Wyświetlanie wielostronicowych dokumentów
Comment[pt]=Visualizar documentos com várias páginas
Comment[pt_BR]=Visualize documentos de múltiplas páginas
Comment[ro]=Vizualizați documente cu mai multe pagini
Comment[ru]=Просмотр многостраничных документов
Comment[sc]=Pòmpia documentos multipàgina
Comment[sk]=Zobraziť viac-stranové dokumenty
Comment[sl]=Poglejte večstranske dokumente
Comment[sr]=Прегледајте вишестраничне документе
Comment[sr@latin]=Pregledajte višestranične dokumente
Comment[sv]=Visa dokument med flera sidor
Comment[ta]=பல பக்க ஆவணங்களை பார்வையிடு
Comment[th]=ดูเอกสารแบบหลายหน้า
Comment[tr]=Çok sayfalı belgeleri göster
Comment[uk]=Перегляд багатосторінкових документів
Comment[zh_CN]=查看多页文档
Comment[zh_HK]=顯示多頁文件
Comment[zh_TW]=顯示多頁文件
Comment=View multi-page documents
TryExec=lector
Exec=lector %U
StartupNotify=true
Terminal=false
Type=Application
# Translators: Do NOT translate or transliterate this text (this is an icon file name)!
Icon=lector
X-CAFE-DocPath=
X-CAFE-Bugzilla-Bugzilla=CAFE
X-CAFE-Bugzilla-Product=lector
X-CAFE-Bugzilla-Component=BugBuddyBugs
X-CAFE-Bugzilla-Version=2.0.0
Categories=CTK;Office;Viewer;
# Translators: Search terms to find this application. Do NOT translate or localize the semicolons! The list MUST also end with a semicolon!
Keywords[ca]=CAFE;document;visualitzador;pdf;dvi;ps;xps;tiff;pixbuf;djvu;còmics;
Keywords[cs]=CAFE;dokument;dokumentů;dokumenty;prohlížeč;pdf;dvi;ps;xps;tiff;pixbuf;djvu;komiks;
Keywords[da]=CAFE;document;viewer;pdf;dvi;ps;xps;tiff;pixbuf;djvu;comics;dokument;fremviser;tegneserier;
Keywords[es]=CAFE;documento;visor;pdf;dvi;ps;xps;tiff;pixbuf;djvu;cómics;
Keywords[gl]=CAFE;documento;visor;pdf;dvi;ps;xps;tiff;pixbuf;djvu;comics;
Keywords[it]=CAFE;documento;documenti;visualizzatore;pdf;dvi;ps;xps;tiff;pixbuf;djvu;comics;
Keywords[ms]=CAFE;dokumen;pelihat;pdf;dvi;ps;xps;tiff;pixbuf;djvu;komik;
Keywords[nb]=CAFE;dokument;visning;pdf;dvi;ps;xps;tiff;pixbuf;djvu;tegneserier;
Keywords[nl]=CAFE;document;kijker;pdf;dvi;ps;xps;tiff;pixbuf;djvu;comics;
Keywords[ru]=CAFE;document;viewer;pdf;dvi;ps;xps;tiff;pixbuf;djvu;comics;документ;просмотр;просмотрщик;комикс;комиксы;
Keywords[sl]=CAFE;dokumenti;pregledovalnik;pdf;dvi;ps;xps;tiff;pixbuf;djvu;stripi;
Keywords[uk]=CAFE;документ;переглядач;pdf;dvi;ps;xps;tiff;pixbuf;djvu;комікси;
Keywords[zh_TW]=CAFE;document;viewer;pdf;dvi;ps;xps;tiff;pixbuf;djvu;comics;
Keywords=CAFE;document;viewer;pdf;dvi;ps;xps;tiff;pixbuf;djvu;comics;
MimeType=application/pdf;application/x-bzpdf;application/x-gzpdf;application/x-xzpdf;application/postscript;application/x-bzpostscript;application/x-gzpostscript;image/x-eps;image/x-bzeps;image/x-gzeps;application/x-dvi;application/x-bzdvi;application/x-gzdvi;image/vnd.djvu;image/vnd.djvu+multipage;image/tiff;application/x-cbr;application/x-cbz;application/x-cb7;application/x-cbt;application/vnd.comicbook+zip;application/vnd-comicbook.rar;image/*;application/oxps;application/vnd.ms-xpsdocument;
